<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Footer</title>
    <!--<link rel="stylesheet" href="../includes/css-bootstrap/bootstrap.min.css">
    <script type="text/javascript" src="../includes/js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="../css/footer.css">-->
</head>
<body>
    <div class="container-fluid">
        <footer class="row footer">
            <div class="col-xxl-2"></div>
            <div class="col-xxl-8	border border-0">
                <div class="container-footer">
                    <div class="row">
                        <div class="col-lg-3 n border border-0">
                            <p class="f-title">EXPLORE</p>
                            <p class="f-smtxt">
                                <b><a href="../../index.html">Home<br></a>
                                <a href="#">About<br></a>
                                <a href="#" >Customer Feeback<br></a>
                                <a href="../../index.html">Index</a></b>
                            </p>
                        </div>
                        <div class="col-lg-3 n border border-0">
                            <p class="f-title">ABOUT</p>
                            <p class="f-smtxt">
                                <b><a href="#">About Us<br></a>
                                <a href="#">Personnel<br></a>
                                <a href="#" >Products and Service<br></a>
                                <a href="#">Terms of Service</a></b>
                            </p>
                        </div>
                        <div class="col-lg-3 n border border-0">
                            <p class="f-title">HELP</p>
                            <p class="f-smtxt">
                                <b><a href="#">FAQ<br></a>
                                <a href="#">Get Started<br></a>
                                <a href="#" >Contact Us<br></a></b>
                            </p>
                        </div>
                        <div class="col-lg-3 n 	border border-0">
                            <p class="f-title">CONNECT</p>
                            <p class="f-smtxt">
                                <b><a href="https://www.facebook.com/">Facebook</a><br>
                                <a href="https://www.instagram.com/">Instagram</a><br>
                                <a href="https://www.twitter.com/">Twitter</a></b>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xxl-2"></div>
        </footer>

        <div class="row c4">
            <div class="col-xxl-2"></div>
            <div class="col-xxl-8	border border-0">
                <div class="container">
                    <div class="row n">
                        <div class="col-lg-0 n border border-0">
                        <hr class="hrfooter">
                        <center><p class="f-smtxt">Copyright @ 2022 SeaSell, - All Rights Reserved.</p><br></center>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xxl-2"></div>
        </div>
    </div>
</body>
</html>